bump the version requirement to something EU::MM will check
[imager.git] / GIF /
drwxr-xr-x   ..
-rw-r--r-- 6 .gitignore
-rw-r--r-- 936 Changes
-rw-r--r-- 2379 GIF.pm
-rw-r--r-- 3738 GIF.xs
-rw-r--r-- 399 MANIFEST
-rw-r--r-- 232 MANIFEST.SKIP
-rw-r--r-- 3662 Makefile.PL
-rw-r--r-- 306 README
-rw-r--r-- 51262 imgif.c
-rw-r--r-- 402 imgif.h
drwxr-xr-x - inc
drwxr-xr-x - t
drwxr-xr-x - testimg